| Home | Libraries | People | FAQ | More

## Global ohm

boost::units::si::ohm

## Synopsis

    // In header: <boost/units/systems/si/resistance.hpp>

    static const resistance ohm;

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2008 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)